--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define next line for an IO object. Works for strings now with StringIO
full_name: Icalendar::Parser#next_line
is_singleton: false
name: next_line
params: ()
visibility: public
